# This file is managed by puppet and will be overwritten
# every time puppet runs against the system.
<% sshkeys = scope.lookupvar('ssh::params::pubkeys')-%>
<% sshkeys.each do |keys| -%>
<%= keys%>
<% end -%>
